# Olive Press (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 90 seconds |
| Dimensions | 5x6 (7x8 with roads) |

## Description

Presses Olives into Olive Oil, an essential commodity for Patricians.

## Costs

**Build Cost:** 2 Timber, 3 Bricks

**Maintenance:** -16 gold/min, 5 Patricians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |
| Health | +1 |

## Production

**Input:** [Olives](../goods/olives.md)

**Output:** [Olive Oil](../goods/olive-oil.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Olive Grower (Latium)](./olive-grower-latium.md)
